@charset "utf-8";
/* CSS Document */
.divider{
	display: flex;
	margin-bottom: 20px;
}
.divider img{
	width:38%;
	height: auto;
}
.scoreup_p{
	width:65%;
	text-align: left!important;
	margin-bottom: 15px;
}
.progress{
	border: #C7C7C7 1px solid;
	padding:3%;
	margin-bottom: 15px;
}
.progress_list{
	display: flex;
	align-items: center;
	border-bottom: #C7C7C7 1px solid;
	margin-bottom: 15px;
}
.progress_list dt,.progress_list dd{
	margin-right:20px;
}
.progress_list dt{
	font-size: 1.8rem;
}
.int_sheet{
	display: flex;
	align-items: center;
}
.sil{
	width:80px;
	height: auto;
	margin-right: 20px;
}
.chart {
	width:100%;
	height: auto;
	margin: 15px 0;
}

.blue_box{
	border: 2px solid #3eb2d4;
	padding: 3% 0;
	margin-top: 15px;
}

.score_up_point{
	padding: 0 3%;
	background-color: #ffffff;

}
.score_up_point dt{
	color: #3eb2d4;
    padding-bottom: 5px;
    margin-bottom: 8px;
    border-bottom: 2px solid #3eb2d4;
    font-size: 120%;
    font-weight: bold;
}
.second_dd{
	margin-top: 15px;
}

.score_up_voice{
	display: flex;
	align-items: center;
}
.int_photo{
	width: 40%;
	height: auto;
	text-align: center;
	color: #3eb2d4;
	font-size: bold;
}

.int_photo img{
	width: 85%;
	height: auto;
	margin-bottom: 2%;
	padding-left: 3%;
}
.mini_itv{
	width: 60%;
}
.up_int{
	padding-right: 6%;
}
.mini_itv dt {
	padding: 2px 0 0 54px;
	background: #f4f4f4 url(../../img/cmn_main_faq_txt_q.gif) no-repeat;
 background-size: 40px 27px;
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 25px;
}

.mini_itv dd {
	margin-top: 1px;
	padding: 6px 0 0 54px;
	background: url(../../img/cmn_main_faq_txt_a.gif) no-repeat;
 background-size: 40px 27px;
}

@media screen and (max-width: 480px){
	.divider{
		display: block;
	}
	.divider img,.scoreup_p{
		width: 98%;
	}
    .progress_list dt,.progress_list dd{
	margin-right:5px;
		font-size: 90%;
}
	.score_up_voice{
	display: block;
}
	.int_photo, .mini_itv{
	width: 100%;
}
	.up_int{
	padding: 3%;
	padding-right: auto;
}
	.int_photo img{
		padding-left: 8%;
	}
}